Get metadata template by name
Retrieves a metadata template by its scope and templateKey values.
To find the scope and templateKey for a template, list all templates for an enterprise or globally, or list all templates applied to a file or folder.
Authorizations
Path Parameters
Response
Returns the metadata template matching the scope and template name.
A template for metadata that can be applied to files and folders.
The scope of the metadata template can either be global or enterprise_*. The global scope is used for templates that are available to any Box enterprise. The enterprise_* scope represents templates that have been created within a specific enterprise, where * will be the ID of that enterprise.
"enterprise_123456"
A unique identifier for the template. This identifier is unique across the scope of the enterprise to which the metadata template is being applied, yet is not necessarily unique across different enterprises.
64^[a-zA-Z_][-a-zA-Z0-9_]*$"productInfo"
Defines if this template is visible in the Box web app UI, or if it is purely intended for usage through the API.
true
